div.image-detail div.detailTimestamp {display:none;}

/*---------- KIFI Temp Fixes ------------*/

/*CORECAE-2996 [KIFI] Main Nav Spacing*/
#nav li.topNavItem > a {
    padding: 7px 9px 6px;
}
/*END CORECAE-2996 [KIFI] Main Nav Spacing*/


/*Footer Background Color Fix*/
footer .footer {
    background-color: #F1F1F1;
}
/*END Footer Background Color Fix*/



.article figure .caption p {
  color: #999999;
}

.article p { margin-top: 13px;}
.article figcaption p {font-style: italic;}
.article .authorLocation {line-height: 17px;}

/* Begin PSSUPPORT-1688 Weather Underground Logo */
.footerLogos {
  color: #FFFFFF;
  float: left;
  font-size: 11px;
  margin: 0 auto;
  padding: 20px 0 5px;
  text-align: left;
  width: 960px;
}
.footerLogos span {
  margin: 0 10px;
}
.footerWeatherUndergroundLogo {
  display: inline-block;
}
/* End PSSUPPORT-1688 */

/* BEGIN PSSUPPORT-2764 */
ul.rss .list_middle { display: none; }
.feed-list .addTo li ul.rss li.list_right { left:119px; top:-34px; }
/* END PSSUPPORT-2764 */

.adLocation.expanding1 {
width: 980px;
margin: auto;
}